 #!/usr/bin/env python
 # -*- coding: utf-8 -*-

import os
import glob
from distutils.core import setup

setup(name='hri-simulation',
      version='1.0',
      license='BSD',
      description='A complete simulation environment for human-robot interaction',
      long_description='hri-simulation provides an initialization script + a MORSE simulation scenario for standard LAAS human-robot interaction scenarii',
      author='Séverin Lemaignan',
      author_email='slemaign@laas.fr',
      url='http://softs.laas.fr/openrobots',
      scripts=['scripts/hri-simulation'],
      data_files=[('share/hri-simulation', [f for f in glob.glob('share/hri-simulation/*')])]
      )
